Wbxml (kxml API)
Keywords: org.kxml2.wap.Wbxml interface

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.kxml2.wap
Interface Wbxml

    public interface Wbxml

contains the WBXML constants

Field Summary
`static int` | `END`
`static int` | `ENTITY`
`static int` | `EXT_0`
`static int` | `EXT_1`
`static int` | `EXT_2`
`static int` | `EXT_I_0`
`static int` | `EXT_I_1`
`static int` | `EXT_I_2`
`static int` | `EXT_T_0`
`static int` | `EXT_T_1`
`static int` | `EXT_T_2`
`static int` | `LITERAL`
`static int` | `LITERAL_A`
`static int` | `LITERAL_AC`
`static int` | `LITERAL_C`
`static int` | `OPAQUE`
`static int` | `PI`
`static int` | `STR_I`
`static int` | `STR_T`
`static int` | `SWITCH_PAGE`

Field Detail

### SWITCH_PAGE

    static final int SWITCH_PAGE

See Also:
  Constant Field Values

### END

    static final int END

See Also:
  Constant Field Values

### ENTITY

    static final int ENTITY

See Also:
  Constant Field Values

### STR_I

    static final int STR_I

See Also:
  Constant Field Values

### LITERAL

    static final int LITERAL

See Also:
  Constant Field Values

### EXT_I_0

    static final int EXT_I_0

See Also:
  Constant Field Values

### EXT_I_1

    static final int EXT_I_1

See Also:
  Constant Field Values

### EXT_I_2

    static final int EXT_I_2

See Also:
  Constant Field Values

### PI

    static final int PI

See Also:
  Constant Field Values

### LITERAL_C

    static final int LITERAL_C

See Also:
  Constant Field Values

### EXT_T_0

    static final int EXT_T_0

See Also:
  Constant Field Values

### EXT_T_1

    static final int EXT_T_1

See Also:
  Constant Field Values

### EXT_T_2

    static final int EXT_T_2

See Also:
  Constant Field Values

### STR_T

    static final int STR_T

See Also:
  Constant Field Values

### LITERAL_A

    static final int LITERAL_A

See Also:
  Constant Field Values

### EXT_0

    static final int EXT_0

See Also:
  Constant Field Values

### EXT_1

    static final int EXT_1

See Also:
  Constant Field Values

### EXT_2

    static final int EXT_2

See Also:
  Constant Field Values

### OPAQUE

    static final int OPAQUE

See Also:
  Constant Field Values

### LITERAL_AC

    static final int LITERAL_AC

See Also:
  Constant Field Values

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD